The upstream does not provide a manpage for pyenigma.py
so we provide it ourselves. The text is largely based on
pyenigma.py --help and txt2man is used to compile it from
pyenigma.txt.

 -- Tomasz Buchert <tomasz@debian.org>, Sun, 26 Apr 2015 13:56:34 +0200
